apiVersion: v1
kind: Service
metadata:
  name: guildion-blog
  labels:
    app: guildion-blog
spec:
  type: NodePort
  selector:
    app: guildion-blog
  ports:
    - name: http
      protocol: TCP
      port: 80
      targetPort: 7003